Mailinglist Archive: opensuse (4547 mails)

< Previous Next >
Unable to install Oracle 9.2.0.4 on SLES-8 x86 SP3
I'm using SLES-8 x86 with SP3 and Oracle 9iR2 9.2.0.4.

/etc/profile.d/oracle/sh config like this:
ORACLE_SID=DBORA9
ORACLE_BASE=/oracle/u01
ORACLE_HOME$ORACLE_BASE/product/db9ir2

/etc/profile.d/oracle.csh config like this:
setenv ORACLE_SID DBORA9
setenv ORACLE_BASE /oracle/u01
setenv ORACLE_HOME ${ORACLE_BASE}/product/db9ir2

I'm installing Oracle Database using "oracle" user and "oinstall" group.

These are my installation steps:
- When "File Locations" window come up, I put:
"database" at Destination Name, and
"/oracle/u01/product/db9ir2" at Path, and "Next"
- I choose "Oracle9i Database 9.2.0.4.0", and "Next"
- I choose "Enterprise Edition (2.84GB)", and "Next"
- I choose "Software Only", and "Next"
- I put "oinstall" as OSDBA and OSOPER group, and "Next"
- In Summary window, I press "Install"
- The installation continue
- When "Linking Oracle Net Required Support Files 9.2.0.4.0", I found "Error
in invoking target ntcontab.o of makefile
/oracle/u01/product/db9ir2/network/lib/ins_net_client.mk".

How to solve that error?
Is that okay if i just ignore that error message?

Help me...

regards,
Agi

---
This email is protected by Clam AntiVirus and SpamAssassin


< Previous Next >
This Thread
  • No further messages